<!-- Ini adalah "penggalan" HTML bagian atas, dari <head>, dan pembuka <body> -->

<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">

  <!-- Ini adalah code untuk memasukkan file CSS. Biarkan seperti ini. -->
@@if(context.style) {
  @@for(var i=0; i < style.length; i++) {
  <link rel="stylesheet" href="`+style[i]+`">
  }
}
  <!-- CSS berhenti di sini -->

  <title>Front End Starterpack</title>
</head>
<body>

  <!-- Penggalan <header> mulai dari sini -->

    <div class="container" style="width : 800px; background-color: #EFEFEF; margin:50px auto; padding : 15px;">
    
      <div class="header">
         <h1>SaltTalk</h1>
         <p>Blog tempatnya artikel-artikel Pemrograman</p>
         <div class="nav">
             <a href="#" class="nav__home">Home</a>
             <a href="#" class="nav__about">About</a>
             <a href="#" class="nav__contact">Contact</a>
         </div>
      </div>

  <!-- <header> selesai di sini. Untuk isi halaman dan bagian footer, berada di file yang berbeda. -->
  

